autopilot 1.21-2 source package in Ubuntu

Changelog

autopilot (1.21-2) unstable; urgency=low

  * Orphaning the package as I don't really use it anymore.
  * Rebuild to modernize after almost five years, apparently there's no
    upstream for this anymore.
  * No longer do /usr/doc symlinks. (Closes: #359364)
  * Don't build-dep on gzip, it's essential.
  * Follow policy 3.6.2
  * Fix hyphen trouble in autopilot.1

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  15 Jun 2006 13:21:39 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2006-06-15
Uploaded to:
Edgy
Original maintainer:
Debian QA Group
Architectures:
any
Section:
otherosfs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
autopilot_1.21.orig.tar.gz 12.4 KiB ffe88eae4c524f38e9b814a6acac86164c79739f81cfd52a76a631a2040ec598
autopilot_1.21-2.diff.gz 2.5 KiB ab885d6c0a8d10bcfb342720331b48873f4c2d9e355d6301abe9af355f0344b9
autopilot_1.21-2.dsc 654 bytes 11b11f2a1a449d37766d31db8e9627b44fbb854a066ac921d11fe366a647c49d

View changes file

Binary packages built by this source

autopilot: No summary available for autopilot in ubuntu gutsy.

No description available for autopilot in ubuntu gutsy.